Source: python-senlinclient
Version: 1.0.0-2~u16.04+mos10
Binary:
  - python-senlinclient
  - python3-senlinclient
  - python-senlinclient-doc
Build_time: unknown
Code_project:
  python-senlinclient: b7e0976d48f2d996d93f1feeeac0b7a71a01d159
  python-senlinclient-build: 4eed027f657ecb3ff849cde53e1bedd97b5c2c4c
